<Contents>
 
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Maintaining the AHS Table]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module08/sg_mod08_p01.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Using the Console Software, you can select the AHS Table from the SG-CPM3 Menu to maintain the AHS Table.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="310" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[This section discusses maintaining the AHS Table.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
		
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[Click next to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			
	</Content>
		
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Using the Console Software, you can select the AHS Table from the SG-CPM3 Menu to maintain the AHS Table.<br>In this section, we'll discuss maintaining the AHS Table.]]></P1>
	</Content>

 </Contents>
 

